/* site.css - Araluen Retreat & Conference Centre  */



html {
	margin: 0px;
	padding: 0px;
}


body { 
	margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;
	padding: 0px;
	font-family: verdana, arial, helvetica, san-serif; 
	
	color: #ffffff;
	background-position: top left;
	background-image: url(images/bg.jpg);
	
	text-align: justify;



	overflow: auto;

}




/* TABLES */

table.layout { 
	width: 100%; 
	height: 100%; 
}

table.main { 
	width: 994px; 
}

table.main1 { 
	width: 100%; 
}


table.content { 
	width: 100%; 
}


td.content1 { 
	width: 180px; 
}

td.content2 { 
	width: 574px; 
}

td.content3 { 
	width: 244px;

}


td.content4 { 
	background-image: url(images/lside.gif);
	background-repeat: no-repeat;
	background-position: bottom right; 
}

td.content4a { 
	background-image: url(images/lside1.gif);
	background-repeat: no-repeat;
	background-position: bottom right; 
}


td.content5 { 
	width: 574px; 
}

td.content6 { 
	background-image: url(images/rside.gif);
	background-repeat: no-repeat;
	background-position: bottom left; 
}


td.content7 { 
	height: 308px;
	background-image: url(images/bottom.gif);
	background-repeat: no-repeat;
	background-position: top left; 
}

td.content8 { 
	width: 20%;
}


td.content9 { 
	width: 180px;
}

td.content10 { 
	width: 574px;
}


td.content11 { 
	width: 252px;
}

td.content12 { 
	width: 40%;

}

td.content13 { 
	width: 20%;
	background-image: url(images/bggreen.jpg);
	background-repeat: repeat;
	background-position: top left; 
	height: 382px;
}

td.content14 { 
	width: 180px;
	height: 382px;
	background-image: url(images/lside1.jpg);
	background-repeat: repeat;
	background-position: top right; 
	text-align: right;
}


td.content15 { 
	width: 574px;
	height: 382px;
}

td.content16 { 
	width: 252px;
	height: 382px;
	background-image: url(images/rside1.jpg);
	background-repeat: repeat;
	background-position: top left; 
}

td.content17 { 
	width: 40%;
	height: 382px;
	background-image: url(images/bggreen.jpg);
	background-repeat: repeat;
	background-position: top left; 
}


td.content18 { 
	background-image: url(images/bleft.gif);
	background-repeat: no-repeat;
	background-position: top right; 
}

td.content19 { 
	background-image: url(images/bmiddle.gif);
	background-repeat: no-repeat;
	background-position: top left; 
}





td.enquiry1 { 
	vertical-align: top; 
	color: #000000;
	background: #fff3e7;
	font-family: helvetica, arial, san-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:150px;
}

td.enquiry2 { 
	vertical-align: top; 
	color: #000000;
	background: #ffffff;
	font-family: helvetica, arial, san-serif; 
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:350px;
}

td.enquiry1a { 
	vertical-align: top; 
	color: #000000;
	background: #e6e6e6;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:150px;
}

td.enquiry2a { 
	vertical-align: top; 
	color: #000000;
	background: #e6e6e6;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:350px;
}





/* LINES and FONTS */

H1 {
	text-align: left;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #5a4d3a;
	padding-left: 0px;
	padding-right: 0px;
}

p {
	text-align: left;
	font-family:  arial, helvetica, san-serif, verdana; 
	font-size: 13px;
	color: #000000;
	padding-left: 0px;
	padding-right: 0px;
}

div.content {

	width: 550px;
}

div.calendar {
	float: right;
	width: 225px;
}


div.reg {
	text-align: left;
	font-family:  arial, helvetica, san-serif, verdana; 
	font-size: 12px;
	color: #000000;
	padding-left: 0px;
	padding-right: 0px;
	width: 600px;
}

div.nav {
	text-align: left;
	font-family:  arial, helvetica, san-serif, verdana; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-top: 5px;
	width: 600px;
}

span.main {
	text-align: left;
	font-family:  arial, helvetica, san-serif, verdana; 
	font-size: 13px;
	color: #804000;
	padding-left: 0px;
	padding-right: 0px;
}

span.main1 {
	text-align: left;
	font-family:  arial, helvetica, san-serif, verdana; 
	font-size: 14px;
	color: #004000;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
}

span.main1a {
	text-align: left;
	font-family:  arial, helvetica, san-serif, verdana; 
	font-size: 12px;
	color: #004000;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
}

/* LINKS */

	A { COLOR: #ffffff; TEXT-DECORATION: none } 
	A:link { COLOR: #ffffff; TEXT-DECORATION: none } 
	A:visited {text-decoration: none;   color: #ffffff}
	A:hover {text-decoration: underline;   color: #ffffff} 


	a.p4 {text-decoration: none;   color: #004000}
	a.p4:hover {BACKGROUND: #ffffff;   text-decoration: underline;   color: #004000}
	a.p4:visited {text-decoration: none; color: #004000}


	a.book {text-decoration: none;   color: #FF0000}
	a.book:hover {BACKGROUND: #FF0000;   text-decoration: none;   color: #FFFFFF}
	a.book:visited {text-decoration: none; color: #FF0000}

ul
{
	text-align: left;
	font-family:  arial, helvetica, san-serif, verdana; 
	font-size: 13px;
	color: #000000;
	padding-left: 23px;
	padding-right: 0px;
}
 




	
hr.e {border: none 0; 
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #ccc;
	width: 100%;
	height: 2px;
	margin: 10px auto 0 0;
	text-align: left;
	}

img.pic {
	margin-right: 13px
	}	
	


